/*******************************************************************************
	RUN ALL STATA MODULES FOR ANALYSIS
*******************************************************************************/

*define file paths
global cd ""
global modules ""
global tables_figures ""
global interwrk ""
global datatemp ""
global input_dir ""
global input_tables_dir ""
global output ""

*set current working directory
cd ${cd}

*run all modules
do "${modules}programs.do"
do "${modules}clean_data.do"
do "${modules}table_1.do"
do "${modules}table_2.do"
do "${modules}table_3.do"
do "${modules}figure_1.do"
do "${modules}figure_2.do"
do "${modules}figure_3.do"
do "${modules}figures_4_and_5.do"
do "${modules}figure_6.do"
do "${modules}figure_7.do"
do "${modules}figure_8.do"
do "${modules}figure_9.do"
do "${modules}figure_10.do"
do "${modules}figure_11.do"
do "${modules}figure_12.do"
do "${modules}figure_13.do"
